/*company*/
.pg_company .banner01{width:100%;margin-bottom:60px;}
.pg_company .vision{display:grid;grid-template-columns: 60px 1fr;column-gap: 100px;width:80%;margin:0px auto 150px auto;}
.pg_company .label {text-align:center;}
.pg_company .label .head{font-size:16px;font-weight:500;color:#0B488D}
.pg_company .label .text{font-size:32px;font-weight:700;color:#282828}
.pg_company .cont{font-size:18px;font-weight:500;line-height:28px;}
.pg_company .cont div:nth-child(1){margin-bottom:50px;}
.pg_company .cont .point{color:#5E8AB7}

/*company - step*/
.step_list{width:100%;display:flex;justify-content:space-between;}
.step_list li{width:calc(33.33% - 10px);padding:40px;border-radius:16px;background-color:#f6faff;}
.step_list li .head{padding-bottom:20px;margin-bottom:30px;display:grid;grid-template-columns: 90px 1fr;gap:50px;border-bottom:1px solid #282828;}

.step_list li .head .icon{display:flex;align-items:center;justify-content:center;width:90px;height:90px;border-radius:50%; background-color:#5e8ab7;font-size:50px;}
.step_list li .head .step{font-size:18px;font-weight:500;color:#282828;}
.step_list li .head .step .num{margin-bottom:10px;}
.step_list li .cont{font-size:18px;font-weight:500;line-height:28px;color:#282828;}


/*program*/
.pr_nav{margin-bottom:100px;display:flex;align-items:center;justify-content:center;}
.pr_nav button{margin:0px 5px;display:inline-flex;align-items:center;padding:0px 20px;background-color:white;color:black;height:48px;border-radius:24px;border:1px solid #a8a8a8;font-size:18px;font-weight:500;}
.pr_nav button:hover, .pr_nav button.on{background-color:#0B488D;border-color:#0B488D;color:white;}

.pr_cont .cont{display:none;}
.pr_cont .cont.on{display:block;}
.pr_cont .image{width:100%;max-width:1440px;margin:0px auto 60px auto;}

.pr_cont .cont .info{width:90%;margin:0px auto 100px auto;display:grid;grid-template-columns: 180px 1fr;column-gap: 100px;color:#282828;}
.pr_cont .cont .info .subject{font-size:24px;font-weight:700;text-align:center;}
.pr_cont .cont .info .content{font-weight: 500;font-size: 18px;line-height: 28px;}
.pr_cont .cont .info .content li{margin-bottom:20px;display:flex;align-items:center;}
.pr_cont .cont .info .content .text{margin-bottom:100px;}
.pr_cont .cont .photo{display:grid;grid-template-columns: repeat(3 ,1fr);gap:25px;}
.pr_cont .cont .photo li{height:0px;padding-bottom:64%;background:no-repeat center center;background-size:cover;border-radius:20px;}

/*qna*/
.qna_form{padding:80px;width:100%;max-width:712px;margin:0px auto;background-color:#f3f3f3;border-radius:50px;}
.qna_form ul{}
.qna_form ul li{margin-bottom:10px;display:grid;grid-template-columns: 180px 1fr;line-height:56px;}
.qna_form ul li .head{display:flex;align-items:center;font-size:16px;font-weight:500;}
.qna_form ul li .head .star{margin-top:-5px;}
.qna_form ul li input[type='text']{padding:0px 20px;width:100%;height:56px;border:1px solid #a8a8a8;border-radius:8px;font-size:16px;}
.qna_form ul li textarea{width:100%;height:150px;border:1px solid #a8a8a8;border-radius:8px;}

::placeholder {color: #686868;opacity: 1; }

.qna_form .privacy{display:flex;align-items:center;justify-content:flex-end;}
.qna_form .privacy input[type='checkbox']{width:20px;height:20px;margin-right:10px;}
.qna_form .privacy span{color:#282828;margin-right:10px;}
.qna_form .privacy button{line-height:20px;padding:0px;border:0px;background-color:transparent;color:#686868;}
.qna_form button[type='submit']{display:inline-flex;align-items:center;justify-content:center;width:100%;height:56px;background-color:#0B488D;color:white;font-size:16px;font-weight:500;border-radius:10px;}

#privacyModal .modal-body{padding:50px 70px;font-size:16px;font-weight:500;}
#privacyModal .modal-header{background-color:#0B488D;color:white;font-size:18px;}
.modal-header button{margin-left:auto;background:transparent;color:white;border:0px;}
.modal-header{height:96px;}
.modal-header #privacyModalLabel{font-size:18px !important;font-weight:500;}	

.qna_form #submit:disabled {
	opacity: 0.5; /* Slightly opaque when disabled */
	cursor: not-allowed; /* Optional: change cursor to indicate disabled state */
}

.guideCon{width:100%;max-width:1020px;margin:0px auto;font-size:16px;line-height:28px;}

/* password */
.password-container {position: relative; width:100%;}
.password-container .toggle-password {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	font-size: 18px;
}
.password-container .toggle-password i{font-size:20px;}